A universal subset of the usual global `console` object

### Hierarchy

- ICliConsole

## Index

### Properties

- error
- log

## Properties

### error

error: (message?: any, ...optionalParams: any[]) => void

- Defined in src/cli-console.ts:6

#### Type declaration

- - (message?: any, ...optionalParams: any[]): void

  - #### Parameters

    - ##### Optional message: any

    - ##### Rest ...optionalParams: any[]

    #### Returns void

### log

log: (message?: any, ...optionalParams: any[]) => void

- Defined in src/cli-console.ts:5

#### Type declaration

- - (message?: any, ...optionalParams: any[]): void

  - #### Parameters

    - ##### Optional message: any

    - ##### Rest ...optionalParams: any[]

    #### Returns void

Generated using TypeDoc and MonoLisa